<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Capstone Project 1</title>

	<!-- CSS Bootstrap -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

	<!-- External CSS -->
	<link rel="stylesheet" type="text/css" href="./index.css">

	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Belanosima:wght@600&display=swap" rel="stylesheet">

	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Belanosima:wght@600&family=Montserrat&display=swap" rel="stylesheet">


</head>
<body>

	<div id="landing" class="bg-image">

		<nav class="navbar navbar-expand-lg navbar-dark bg-dark">
			  <a class="navbar-brand ml-lg-5" href="#landing" id="navName">MyPortfolio</a>
			  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
			    <span class="navbar-toggler-icon"></span>
			  </button>

			  <div class="collapse navbar-collapse" id="navbarSupportedContent">
			    <ul class="navbar-nav ml-auto">
			      <li class="nav-item">
			        <a class="nav-link mx-lg-3" href="#projects">Projects</a>
			      </li>
			      <li class="nav-item">
			        <a class="nav-link mx-lg-3" href="#tools">Tools</a>
			      </li>
			      <li class="nav-item">
			        <a class="nav-link mx-lg-3 pr-lg-5" href="#contact">Contact Me</a>
			      </li>
			    </ul>
			  </div>
		</nav>

		<div class="container-fluid col-12 p-5">
			<div class="row text-light text-center mt-5 align-items-center">
				<div class="col-md-6 pl-md-5 text-md-left order-last order-md-first">
					<h4 id="headerIntro">Hi, It's Me</h4>
					<h1 id="nameId" class="mb-2">Jimboy N. Antipolo</h1>
					<h4 id="headerIntro" class="mb-5">Full-Stack Web Developer</h4>
					<p id="paragraphIntro">Career shifter from Mechanical Engineer to Full Stack Web Developer.</p>
				</div>	
				<div class="col-md-6 text-center order-first order-md-last p-3">
					<img src="./images/me.jpg" width="400" class="rounded-circle">
				</div>
			</div>		
		</div>		
	

	<!-- Start of Projects Section -->
	<div id="projects">

		<div class="text-light m-3 p-3 text-center">
			<h2 id="projectsId">PROJECTS</h2>
			<div class="p-md-3 d-lg-flex justify-content-center">

				<!-- First Project Start -->
				<div class="card bg-dark col-xl-4 mb-3 mb-xl-0">
				  <div class="card-body">
				  	<img src="./images/coding.jpg" class="img-fluid">
				    <h5 class="card-title mt-3">Coding Best Practices</h5>
				    <p class="card-text">
				    	Think of coding standards as a set of rules, techniques, and best practices to create cleaner, more readable, more efficient code with minimal errors. They offer a uniform format by which software engineers can use to build sophisticated and highly functional code.
				    </p>
				  </div>
				</div>
				<!-- First Project End -->

				<!-- Second Project Start -->
				<div class="card bg-dark col-xl-4 mb-3 mb-xl-0 mx-xl-5">
				  <div class="card-body">
				  	<img src="./images/e-commerse.jpg" class="img-fluid">
				    <h5 class="card-title mt-3">E Commerse</h5>
				    <p class="card-text">
				    	E-Commerce, also known as e-Business, or electronic business, is simply the sale and purchase of services and goods over an electronic medium, like the Internet.
				    </p>
				  </div>
				</div>
				<!-- Second Project End -->

				<!-- Third Project Start -->
				<div class="card bg-dark col-xl-4 mb-3 mb-xl-0">
				  <div class="card-body">
				  	<img src="./images/seo.png" class="img-fluid">
				    <h5 class="card-title mt-3">Search Engine Optimization</h5>
				    <p class="card-text">
				    	SEO stands for “search engine optimization.” In simple terms, it means the process of improving your site to increase its visibility when people search for products or services related to your business in Google, Bing, and other search engines.
				    </p>
				  </div>
				</div>
				<!-- Third Project End -->
			</div>
		</div>
	</div>
		<!-- End of Projecst Section -->

	<div id="tools">
		<div class="container-fluid mt-3 p-3 text-center text-light">
			<h2 id="toolsId">TOOLS</h2>
			<div id="tools-1" class="d-flex flex-md-column justify-content-center py-3">
			    <div id="tools-1" class="flex-md-column justify-content-center pb-3">
			        <img width="100" src="images/logo-mongodb.png" class="mx-2 mx-lg-3 border rounded-circle" />
			        <img width="100" src="images/logo-nodejs.png" class="mx-2 mx-lg-3 border rounded-circle"/>
			        <img width="100" src="images/logo-html5.png" class="mx-2 mx-lg-3 border rounded-circle"/>
			        <img width="100" src="images/logo-react.png" class="mx-2 mx-lg-3 border rounded-circle"/>
			        <img width="100" src="images/logo-javascript.png" class="mx-2 mx-lg-3 border rounded-circle"/>
			    </div>
			    <div id="tools-2" class="flex-md-column justify-content-center pt-3">
			        <img width="100" src="images/logo-git.png" class="mx-2 mx-lg-3 border rounded-circle"/>
			        <img width="100" src="images/logo-sublime-text-3.png" class="mx-2 mx-lg-3 border rounded-circle"/>
			        <img width="100" src="images/logo-bootstrap.png" class="mx-2 mx-lg-3 border rounded-circle"/>
			        <img width="100" src="images/logo-gitlab-ci-cd.png" class="mx-2 mx-lg-3 border rounded-circle"/>
			    </div>
			</div>
		</div>		
	</div>

	<div id="contact">

		<div id="contact-section" class="container-fluid text-light mt-3 p-3">
			<h2 class="p-2 text-center" id="contactId">CONTACT ME</h2>
			<div class="row mt-3 justify-content-center">
				<div class="col-12 col-md-8 col-xl-4 bg-primary">
					<form class="p-3" id="form-col">
						<div class="form-group">
					    <label for="exampleInputPassword1">Name</label>
					    <input type="text" class="form-control" id="exampleInputPassword1">
					  </div>
					  <div class="form-group">
					    <label for="exampleInputEmail1">Email address</label>
					    <input type="email" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp">
					  </div>
					  <div class="form-group">
					    <label for="contact-number">Contact Number</label>
					    <input type="number" class="form-control" id="contact-number">
					  </div>
					  <div class="form-group">
					    <label for="message">Message</label>
					    <textarea class="form-control" rows="6" id="exampleFormControlTextarea1" rows="3"></textarea>
					  </div>
					  <div class="text-center">
					  	<button type="button" class="btn btn-dark mb-3" data-toggle="modal"
					  	data-target="#modalDiv">Send</button>
					  </div>
					</form>
				</div>
			</div>
		</div>		
	</div>
	<div class="modal fade" id="modalDiv" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
	  <div class="modal-dialog">
	    <div class="modal-content">
	      <div class="modal-header">
	        <h5 class="modal-title" id="exampleModalLabel">Thank you!</h5>
	        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
	          <span aria-hidden="true">&times;</span>
	        </button>
	      </div>
	      <div class="modal-body text-center">
	       Message Successfully Sent
	      </div>
	      <div class="modal-footer">
	        <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
	      </div>
	    </div>
	  </div>
	</div>

	<footer>
		<div class="d-flex justify-content-center p-3 text-white">
			<div class="mx-5">Terms of Service</div>
			<div class="mx-5">Privacy Policy</div>
			<div class="mx-5">&copy; 2023 All Rights Reserved</div>
		</div>
	</footer>
	</div>
	
	<!-- JS Bundle -->
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>

</body>
</html>